RubyGems Navigation menu

creamerscript-sweeteners 0.0.2

Sweeteners transform Creamerscript code.

Gemfile
          gem 'creamerscript-sweeteners', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install creamerscript-sweeteners
  
  
  
  
  
  
  

Authors:

  • Matte Noble

Owners:

Licenses:

  • MIT

Total downloads 1,581

For this version 815

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 13, 2013 (10 KB)
  2. 0.0.1 - March 7, 2013 (9.5 KB)

Runtime Dependencies: